.u-section-1 .u-sheet-1 {
  min-height: 12px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 553px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 43px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 68px;
  margin: 35px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 122px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 388px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 232px;
  }
}